<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/rtc_chart_parent"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_767676"
    android:focusable="true"
    android:focusableInTouchMode="true"
    tools:context=".activity.AlivcPlayerActivity">

    <TextView
        android:id="@+id/video_chat_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingHorizontal="10dp"
        android:paddingVertical="10dp"
        android:text="@string/alirtc_mode"
        android:textColor="@android:color/white"
        android:textSize="@dimen/title_size"
        android:visibility="gone" />

    <FrameLayout
        android:id="@+id/fl_data"
        android:layout_width="match_parent"
        android:layout_height="@dimen/y400"
        android:layout_below="@+id/video_chat_title"
        android:background="@color/color_FAA950"
        android:visibility="gone">

    </FrameLayout>

    <LinearLayout
        android:id="@+id/ll_apply"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/color_767676"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        android:paddingTop="@dimen/y40">

        <org.webrtc.sdk.SophonSurfaceView
            android:layout_width="@dimen/x150"
            android:layout_height="@dimen/y150"
            android:background="@android:color/white" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingHorizontal="10dp"
            android:paddingVertical="10dp"
            android:text="@string/alirtc_apply"
            android:textColor="@android:color/white"
            android:textSize="@dimen/title_size" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rcv_queque"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:layout_marginTop="10dp"
            android:paddingHorizontal="10dp" />
    </LinearLayout>
    <!--  <FrameLayout
          android:id="@+id/watting_data"
          android:layout_width="match_parent"
          android:layout_height="@dimen/y400"
          android:layout_below="@+id/video_chat_title"
          android:background="@color/color_FAA950"
          android:visibility="gone">

          <androidx.recyclerview.widget.RecyclerView
              android:id="@+id/rtc_chart_watting_userlist"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:layout_below="@+id/video_chat_title"
              android:layout_marginTop="200dp" />

      </FrameLayout>-->

    <LinearLayout
        android:id="@+id/ll_localview"
        android:layout_width="@dimen/x150"
        android:layout_height="@dimen/y150"
        android:layout_below="@+id/video_chat_title"
        android:layout_alignParentRight="true"
        android:background="@android:color/white"
        android:orientation="vertical"
        android:visibility="gone">

        <org.webrtc.sdk.SophonSurfaceView
            android:id="@+id/rtc_sf_local_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

    </LinearLayout>

    <ImageView
        android:id="@+id/rtc_iv_destory"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="10dp"
        android:src="@drawable/destory_video" />


</RelativeLayout>